/* PROGRAM PARTNERSKI */

/* parSta */
.partners th.last,
.partners td.last {text-align: right;}

.partners td.last.total {font-size: 120%; font-weight: bold; font-style: italic;}

.partners tr.commission td {font-weight: bold;}
.partners tr.total td {font-size: 120%; border-top: 3px solid #dddddd; font-weight: bold; font-style: italic;}

/* parHistory */
.chooseButtons {margin-bottom: 15px;}



/*
.page.partnerPages {}
.page.partnerPages .pageHead {}
.page.partnerPages .pageTitle {}
.page.partnerPages .pageContent {}

.page.partnerPages div.module.tools table {width: 100%; margin: 0 0 10px 0;}
.page.partnerPages div.module.tools table td {padding: 0 0 10px 0;}

.page.partnerPages textarea.partnerCode {width: 98%; height: 150px; text-align: left; font-family: Courier; font-size: 11px; margin: 0 auto 10px auto;}
.page.partnerPages div.partnerView {text-align: center; margin: 0 auto 10px auto;}
.page.partnerPages div.buttons {text-align: right; margin: 0; padding: 10px 0;}

div.PP {overflow: auto; clear: both;}
.PP {width: 100%;}
.PP_left  {float: left;}
.PP_right {float: right;}

.PP ul {margin: 0; padding: 0;}
.PP li {margin: 0; padding: 2px 0; list-style: none; line-height: 1;}
.PP li a {display: inline-block; padding: 5px 0;}
.PP li a span {}

table.partners {width: 100%;}

#page_parSta table.partners {width: 100%; margin: 0 auto 20px 0;}
#page_parSta table.partners th,
#page_parSta table.partners td {padding: 5px 5px 5px 0px;}
#page_parSta table.partners td {border-bottom: 1px dotted #cccccc;}
#page_parSta table.partners .tag {}
#page_parSta table.partners .value {text-align: center;}
#page_parSta table.partners .last {text-align: right; padding-right: 0;}
#page_parSta .partners.tools .tag {font-weight: bold;}
#page_parSta .partners.registrations .value,
#page_parSta .partners.commission .value {text-align: right;}
#page_parSta .partners.commission td.commission {font-size: 12px; font-weight: bold;}
#page_parSta .partners.commission td.total {font-size: 14px; border-top: 1px solid #000000;}

li#PP_description {margin: 0; padding: 0 0 10px 0;}
li#PP_register {margin: 0; padding: 5px 0; text-align: right;}

div.iframe {margin: 0 auto; text-align: center;}
div.iframe iframe {margin: 0 auto;}

table.logParForm td#upomnienie { color: red; font-weight: bold;}
table.logParForm input { border: 1px solid #2C538D;margin:0px 0px 2px 0px;}
table.logParForm input#login {color: #000;width:159px;padding-left:2px;}
table.logParForm input#haslo {color: #000;width:93px;padding-left:2px;}
table.logParForm input#zaloguj {
	color: #fff;
	background-image: url(grafika/button2.gif);
	background-repeat: repeat-x;
	background-position: left center;
	width:60px;
	margin-left:5px;
	cursor:pointer; 
	border-top: 1px solid #2C538D; 
	border-right: 1px solid #789ACE; 
	border-bottom: 1px solid #789ACE; 
	border-left: 1px solid #2C538D;
}
table.logParForm input#zaloguj:hover {}

table.logParForm td#przypomnienie { padding-top: 2px; padding-bottom:5px;font-size: 11px;}
table.logParForm td#przypomnienie img {margin-bottom: 1px;margin-right: 5px;}
table.logParForm td#przypomnienie a, table.logParForm td#przypomnienie a:visited { color: white; font-weight: bold; text-decoration: none;}
table.logParForm td#przypomnienie a:hover { text-decoration: underline;}

table.logParForm td#zarejestruj { font-size: 11px;}
table.logParForm td#zarejestruj img {margin-bottom: 1px;margin-right: 5px;}
table.logParForm td#zarejestruj a, table.logParForm td#zarejestruj a:visited { color: white; font-weight: bold; text-decoration: none;}
table.logParForm td#zarejestruj a:hover { text-decoration: underline;}
table.logParForm td#zarejestruj span {color: white; font-weight: bold; text-decoration: none;}

table.parForm {width: 100%;}
table.parForm td {vertical-align:middle;padding-bottom: 1px; padding-top: 2px;padding-left: 10px; padding-right: 10px;}
table.parForm h5 {margin-top: 20px;margin-bottom: 5px;}
table.parForm input {margin-left: 2px; margin-right: 2px;}
table.parForm input.button {height: 20px; }
table.parForm td span.upomnienie { color: #FF0000;font-size: 10px;font-weight:bold;}
table.parForm td.reg_etykieta  {}

table.parForm#wybor {width: 80%;margin:5px auto; background-color:#FFDFAE;border:1px solid #86652C; }
table.parForm#wybor td {padding: 5px;}
table.parForm#wybor input {border: none;}
table.parForm#uwagi {width: 90%;margin:0px auto;}
table.parForm#uwagi td {background-color:#FFDFAE;border:1px solid #86652C; padding: 10px;text-align: justify;}
table.parForm#submit {width: 100%;margin:0px auto;}
table.parForm#submit td {text-align: right; padding: 10px 10px;}

a.parForm, a.parForm:visited {}
a.parForm:hover {}


table.regParForm {width: 100%;}
table.regParForm td {vertical-align:middle;padding-bottom: 1px; padding-top: 2px;padding-left: 10px; padding-right: 10px;}
table.regParForm h5 {margin-top: 20px;margin-bottom: 5px;}
table.regParForm input {margin-left: 2px; margin-right: 2px;}
table.regParForm input.button {height: 20px; }
table.regParForm td span.upomnienie { color: #FF0000;font-size: 10px;font-weight:bold;}
table.regParForm td.reg_etykieta  {}

table.regParForm#reg_wybor {width: 80%;margin:5px auto; background-color:#FFDFAE;border:1px solid #86652C; }
table.regParForm#reg_wybor td {padding: 5px;}
table.regParForm#reg_wybor input {border: none;}
table.regParForm#reg_logowanie {width: 100%;margin:10px auto; font-weight: bold;text-align: justify;}
table.regParForm#reg_logowanie td.reg_etykieta {font-weight: normal; }
table.regParForm#reg_uwagi {width: 90%;margin:0px auto;}
table.regParForm#reg_uwagi td {background-color:#FFDFAE;border:1px solid #86652C; padding: 10px;text-align: justify;}
table.regParForm#reg_submit {width: 100%;margin:0px auto;}
table.regParForm#reg_submit td {text-align: right; padding: 10px 10px;}

a.regParForm, a.regParForm:visited {}
a.regParForm:hover {}
*/
